/* hphoto.h */
EXTERN struct t_HPhoto {

	/* hgamnc is hydyrogen photoionization rate */
	float hgamnc[LIMELM][NHYDRO_MAX_LEVEL];

	/* finduc is integral of photorate times exp(-hu/kt) 
	 * for ind rec, produced by gamma routine needs to be mult
	 * by lte pop to become real rate */
	float finduc[LIMELM][NHYDRO_MAX_LEVEL]; 

	/* the induced recombination rate obtained by mult
	 * finduc by lte pops*/
	float rinduc[LIMELM][NHYDRO_MAX_LEVEL]; 

	/* cind is this times hnu-hnuo0 to get cooling,
	 * evaluated in gamma routine and saved, not mult
	 * by lte pops */
	float cind[LIMELM][NHYDRO_MAX_LEVEL]; 

	/* cinduc is actual cooling obtained by mult cind
	 * by lte population */
	float cinduc[LIMELM][NHYDRO_MAX_LEVEL]; 

	/* cintot is total induced cooling over model */
	float cintot;

	/* lgHInducImp says whether or not induced recombination is important*/
	int lgHInducImp;

	}	HPhoto;

