/* comptn.h */
EXTERN struct t_comptn {

	/* saves for the upward and downward compton shifts */
	double comup[NCELL], 
	  comdn[NCELL];

	/* coefficients for fitting Tarter expressions for compton 
	 * heating and cooling, over full energy range of code */
	float csigh[NCELL], 
	  csigc[NCELL];

	double comtot, 
	  cmheat, 
	  cmcool, 
	  comoff, 
	  cinrat;

	/* set true if compton cooling underflows */
	int lgComUndr;

	}	Compton;

