/*escinc fundamental escape probability radiative transfer routine for incomplete redistribution */
double escinc(double tau, 
  double a);

/*esccom fundamental escape probability radiative transfer routine, for complete redistribution */
double esccom(double tau, 
  double a);

/*escla escape prob for hydrogen atom Lya, using Hummer and Kunasz results */
double escla(float *esin, 
  float *dest, 
  double abund, 
  long int ipZ);/* 0 for H, */

/*escsub escape probability radiative transfer for subordinate lines */
double escsub(double tau, 
  double tout, 
  double damp);

/*escgrd escape probability radiative transfer for incomplete redistribution */
double escgrd(double tau, 
  double tout, 
  double damp );

/*esca0k2 derive Hummer's K2 escape probability for Doppler core only */
double esca0k2(double taume);

/*escpcn continuum escape probability */
double esccon(double tau, 
  double hnukt);

/*conesc one of the forms of the continuum escape probability */
double escConE2(double x);
