/* istrstr.c - char substr location supporting translations by FOR_C (TM) */
/*
 *  copyright Cobalt Blue, Inc., 1988 - 1992
 *     ALL RIGHTS RESERVED
 */
#include <string.h>	/* for decl of strstr() */
#include "istrstr.h"

int istrstr( char *str, char *substr )	/* return the int location of substr in str */
/*char *str, *substr;*/
{
	char *s;

	if( substr==NULL || *substr=='\0' )
		return( (int)strlen(str)+1 ); /*from Chuck Ditter of Infinity Graphics,6/93*/
	else if( (s=strstr(str,substr)) == NULL )
		return( 0 );	/* not present */
	return( (int)(s-str) + 1 );
}
